﻿<AML>
 <Item type="TestCase" id="536F37697A80485C8040F0F2EC887365" action="add">
  <actual_result>Test Passed</actual_result>
  <method_name keyed_name="delete_testing_data" type="Method">ECCBB372DBF14143ACF2ADF1BEA618F0</method_name>
  <module_name>Delete Data</module_name>
  <name>DELETE TESTING DATA</name>
  <project_name>WEFIC ACCOUNTING</project_name>
  <test_result>Passed</test_result>
  <test_result_color>#39FF14</test_result_color>
  <test_type>Automatic</test_type>
 </Item>
</AML>